Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Pig >> mail # user >> could pig-0.9.1 work with stringtemplate-3.1b.1?


Copy link to this message
-
could pig-0.9.1 work with stringtemplate-3.1b.1?
stringtemplate-3.2 is included in pig*-0.9.1.jar. My question is: could we use stringtemplate-3.1b.1 instead of stringtemplate-3.2?
 Thank you.
+
Ashutosh Chauhan 2011-11-19, 16:36